<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    
    
     <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:gravity="center"
        android:padding="5dp">
<!-- 
        <TextView
            android:id="@+id/textView10"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Label2"
            android:textAppearance="?android:attr/textAppearanceMedium" />
-->
        
          <TimePicker
        android:id="@+id/timePicker"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" 
        android:gravity="center"
        android:timePickerMode="spinner"
        />

    </LinearLayout>
    
 <!--    
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:paddingTop="30dp"
        android:paddingLeft="50dp" >

        					<CheckBox
    							android:layout_width="wrap_content"
    							android:layout_height="wrap_content"
    							android:background="@drawable/radiobtn_bck"
    							android:button="@null"
    							android:checked="true"
    							android:gravity="center"
    							android:text="S" />
    
						    <CheckBox
							    android:layout_width="wrap_content"
							    android:layout_height="wrap_content"
							    android:layout_marginLeft="10dp"
							    android:background="@drawable/radiobtn_bck"
							    android:button="@null"
							    android:gravity="center"
							    android:text="M" />

							<CheckBox
							    android:layout_width="wrap_content"
							    android:layout_height="wrap_content"
							    android:layout_marginLeft="10dp"
							    android:background="@drawable/radiobtn_bck"
							    android:gravity="center"
							    android:button="@null"
							    android:text="T" />
   
    </LinearLayout>
    
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:paddingTop="30dp"
        android:paddingLeft="50dp" >

        					<CheckBox
    							android:layout_width="wrap_content"
    							android:layout_height="wrap_content"
    							android:background="@drawable/radiobtn_bck"
    							android:button="@null"
    							android:checked="true"
    							android:gravity="center"
    							android:text="S" />
    
						    <CheckBox
							    android:layout_width="wrap_content"
							    android:layout_height="wrap_content"
							    android:layout_marginLeft="10dp"
							    android:background="@drawable/radiobtn_bck"
							    android:button="@null"
							    android:gravity="center"
							    android:text="M" />

							<CheckBox
							    android:layout_width="wrap_content"
							    android:layout_height="wrap_content"
							    android:layout_marginLeft="10dp"
							    android:background="@drawable/radiobtn_bck"
							    android:gravity="center"
							    android:button="@null"
							    android:text="T" />
   
    </LinearLayout>
-->
    
    
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:paddingTop="20dp"
        android:paddingLeft="30dp"
         >
    
    
    						<Button
    						    android:id="@+id/week_btn1"
   								android:layout_width="60dip"
    							android:layout_height="60dip"
    							android:background="@drawable/circular_button_selector"
    							android:textAppearance="?android:textAppearanceLarge"
    							android:textColor="@color/button_text_selector"
    							android:text="LUN."
    							android:onClick="clickEvent"
    						/>
    						<Button
    						    
    						    android:id="@+id/week_btn2"
   								android:layout_width="60dip"
    							android:layout_height="60dip"
    							android:layout_marginLeft="10dp"
    							android:background="@drawable/circular_button_selector"
    							android:textAppearance="?android:textAppearanceLarge"
    							android:textColor="@color/button_text_selector"
    							android:text="MAR."
    							android:onClick="clickEvent"
    						/>
    						<Button
    						    
    						    android:id="@+id/week_btn3"
   								android:layout_width="60dip"
    							android:layout_height="60dip"
    							android:layout_marginLeft="10dp"
    							android:background="@drawable/circular_button_selector"
    							android:textAppearance="?android:textAppearanceLarge"
    							android:textColor="@color/button_text_selector"
    							android:text="MER."
    							android:onClick="clickEvent"
    						/>
    						<Button
    						    
    						    android:id="@+id/week_btn4"
   								android:layout_width="60dip"
    							android:layout_height="60dip"
    							android:layout_marginLeft="10dp"
    							android:background="@drawable/circular_button_selector"
    							android:textAppearance="?android:textAppearanceLarge"
    							android:textColor="@color/button_text_selector"
    							android:text="JEU."
    							android:onClick="clickEvent"
    						/>
    						
    						
    						
    </LinearLayout>
  
    
     <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:paddingTop="20dp"
        android:paddingLeft="30dp" >
    
         					<Button
    						    
    						    android:id="@+id/week_btn5"
   								android:layout_width="60dip"
    							android:layout_height="60dip"
    							android:background="@drawable/circular_button_selector"
    							android:textAppearance="?android:textAppearanceLarge"
    							android:textColor="@color/button_text_selector"
    							android:text="VEN."
    							android:onClick="clickEvent"
    						/>
    						<Button
    						    
    						    android:id="@+id/week_btn6"
   								android:layout_width="60dip"
    							android:layout_height="60dip"
    							android:layout_marginLeft="10dp"
    							android:background="@drawable/circular_button_selector"
    							android:textAppearance="?android:textAppearanceLarge"
    							android:textColor="@color/button_text_selector"
    							android:text="SAM."
    							android:onClick="clickEvent"
    						/>
    						<Button
    						    
    						    android:id="@+id/week_btn7"
   								android:layout_width="60dip"
    							android:layout_height="60dip"
    							android:layout_marginLeft="10dp"
    							android:background="@drawable/circular_button_selector"
    							android:textAppearance="?android:textAppearanceLarge"
    							android:textColor="@color/button_text_selector"
    							android:text="DIM."
    							android:onClick="clickEvent"
    						/>					
    
    						
    							
    						<!-- 
    						        button2.setId(2);
							        button2.setText("MAR."); -->
    						
    </LinearLayout>
  
    
    	
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
         android:gravity="center"
        android:paddingTop="30dp">
    						
          <Button 
              android:id="@+id/btn_apply"
              android:layout_width="wrap_content" 
              android:layout_height="wrap_content"
              android:text="apply" />

          <Button
              android:id="@+id/btn_exit"
              android:layout_width="wrap_content"
              android:layout_height="wrap_content"
              android:layout_marginLeft="20dp"
              android:text="Exit" />
        
    </LinearLayout>

</LinearLayout>